<Project>
  <scaleDatas>
    <entry>
      <double>5.0</double>
      <org.thema.pixscape.ScaleData>
        <resolution>5.0</resolution>
        <codes>
          <int>1</int>
          <int>2</int>
          <int>3</int>
          <int>4</int>
          <int>5</int>
          <int>6</int>
          <int>7</int>
          <int>8</int>
          <int>9</int>
        </codes>
      </org.thema.pixscape.ScaleData>
    </entry>
    <entry>
      <double>20.0</double>
      <org.thema.pixscape.ScaleData>
        <resolution>20.0</resolution>
        <codes>
          <int>1</int>
          <int>2</int>
          <int>3</int>
          <int>4</int>
          <int>5</int>
          <int>6</int>
          <int>7</int>
          <int>8</int>
          <int>9</int>
        </codes>
      </org.thema.pixscape.ScaleData>
    </entry>
    <entry>
      <double>80.0</double>
      <org.thema.pixscape.ScaleData>
        <resolution>80.0</resolution>
        <codes>
          <int>1</int>
          <int>2</int>
          <int>3</int>
          <int>4</int>
          <int>6</int>
        </codes>
      </org.thema.pixscape.ScaleData>
    </entry>
    <entry>
      <double>320.0</double>
      <org.thema.pixscape.ScaleData>
        <resolution>320.0</resolution>
        <codes>
          <int>1</int>
          <int>2</int>
          <int>3</int>
          <int>4</int>
          <int>6</int>
        </codes>
      </org.thema.pixscape.ScaleData>
    </entry>
  </scaleDatas>
  <name>Project1</name>
  <wktCRS>PROJCS[&quot;unnamed&quot;, &#xd;
  GEOGCS[&quot;GCS Name = GCS_RGF_1993&quot;, &#xd;
    DATUM[&quot;Reseau Geodesique Francais 1993&quot;, &#xd;
      SPHEROID[&quot;GRS 1980&quot;, 6378137.0, 298.257222101, AUTHORITY[&quot;EPSG&quot;,&quot;7019&quot;]], &#xd;
      TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], &#xd;
      AUTHORITY[&quot;EPSG&quot;,&quot;6171&quot;]], &#xd;
    PRIMEM[&quot;Greenwich&quot;, 0.0, AUTHORITY[&quot;EPSG&quot;,&quot;8901&quot;]], &#xd;
    UNIT[&quot;degree&quot;, 0.017453292519943295], &#xd;
    AXIS[&quot;Geodetic longitude&quot;, EAST], &#xd;
    AXIS[&quot;Geodetic latitude&quot;, NORTH]], &#xd;
  PROJECTION[&quot;Lambert_Conformal_Conic_2SP&quot;], &#xd;
  PARAMETER[&quot;central_meridian&quot;, 3.0], &#xd;
  PARAMETER[&quot;latitude_of_origin&quot;, 46.5], &#xd;
  PARAMETER[&quot;standard_parallel_1&quot;, 49.0], &#xd;
  PARAMETER[&quot;false_easting&quot;, 700000.0], &#xd;
  PARAMETER[&quot;false_northing&quot;, 6600000.0], &#xd;
  PARAMETER[&quot;scale_factor&quot;, 1.0], &#xd;
  PARAMETER[&quot;standard_parallel_2&quot;, 44.0], &#xd;
  UNIT[&quot;m&quot;, 1.0], &#xd;
  AXIS[&quot;Easting&quot;, EAST], &#xd;
  AXIS[&quot;Northing&quot;, NORTH]]</wktCRS>
  <codes>
    <int>1</int>
    <int>2</int>
    <int>3</int>
    <int>4</int>
    <int>5</int>
    <int>6</int>
    <int>7</int>
    <int>8</int>
    <int>9</int>
  </codes>
  <colors>
    <entry>
      <double>1.0</double>
      <awt-color>
        <red>0</red>
        <green>153</green>
        <blue>51</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>2.0</double>
      <awt-color>
        <red>153</red>
        <green>255</green>
        <blue>153</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>3.0</double>
      <awt-color>
        <red>255</red>
        <green>204</green>
        <blue>153</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>4.0</double>
      <awt-color>
        <red>204</red>
        <green>204</green>
        <blue>0</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>5.0</double>
      <awt-color>
        <red>51</red>
        <green>102</green>
        <blue>255</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>6.0</double>
      <awt-color>
        <red>204</red>
        <green>204</green>
        <blue>204</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>7.0</double>
      <awt-color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>8.0</double>
      <awt-color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <double>9.0</double>
      <awt-color>
        <red>102</red>
        <green>102</green>
        <blue>102</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
  </colors>
  <nbGPU>0</nbGPU>
  <startZ>1.7</startZ>
  <aPrec>0.1</aPrec>
  <earthCurv>false</earthCurv>
  <coefRefraction>0.0</coefRefraction>
  <minDistMS>0.0</minDistMS>
</Project>
